fcf.module({
  name:         "fcfBackup:templates/management/backup/backup.wrapper.js",
  dependencies: ["fcf:NClient/Wrapper.js"],
  module: function(Wrapper){
    return class WrapperImpl extends Wrapper{

      constructor(a_initializeOptions){
        super(a_initializeOptions);
      }

    };
  }
});
